Erste Entwicklerversion von Gnome 2.29 erschienen

Erste Entwicklerversion von Gnome 2.29 erschienen

Gnome 2.29.1

Marcel Hilzinger
30.10.2009 Nur ein paar Tage nach dem ersten Maintenance-Release von Version 2.28 haben die Gnome-Entwickler jetzt auch eine neue Testversion von Gnome 2.29 veröffentlicht.

Beim neuen Gnome 2.29 handelt es sich um eine Entwicklerversion, die nur für Tests geeignet ist, nicht für den täglichen Gebrauch. Zahlreiche Komponenten liegen in einer neuen Version vor, umfangreiche Bugfixes hat unter anderem der Mediaplayer Totem erhalten.

Viele Komponenten laufen aber auch beim aktuellen Entwickler-Snapshot noch unter der Versionsnummer 2.28, neue Features und zusätzliche Gnome-Module planen die Entwickler erst für Gnome 2.29.2, das Mitte November erscheinen soll.

Download:

Platform-Quellen: http://download.gnome.org/platform/2.29/2.29.1/
Desktop-Quellen: http://download.gnome.org/desktop/2.29/2.29.1/
Admin-Quellen: http://download.gnome.org/admin/2.29/2.29.1/
Bindings-Quellen: http://download.gnome.org/bindings/2.29/2.29.1/
Devtools-Quellen: http://download.gnome.org/devtools/2.29/2.29.1/

Ähnliche Artikel

Kommentare

Aktuelle Fragen

Samba-Server für Win-Daten & Linux-Dateirechte
Gerd Grundmann, 12.01.2017 18:25, 0 Antworten
Hallo Gemeinde, ich habe ewig gegooo.. aber nicht wirklich gefunden, was ich suche. Auf mei...
LM Cinnamon 18.1Serena 64 bit
Herwig Ameisbichler, 11.01.2017 13:02, 6 Antworten
Hallo an alle. Bin Linux Neuling.Habe auf meiner SSD neben W10 (finde ich nicht mehr)LM17.2 auch...
Bilder in E-Mail einbinden?
Werner Hahn, 23.12.2016 12:18, 4 Antworten
Dell Latitude E6510, Ubuntu 16.04, Mozilla Firefox Ich bitte um eine leicht verständliche Anle...
Linux Mint 17.2
Herwig Ameisbichler, 17.12.2016 11:19, 4 Antworten
Wer kann mir helfen? Hab seit gestern Linux am Pc.Wie kann ich diese Miniaturschrift im Menü,Lei...
Linux 17.2 Treiber f. PC Drucker installieren
Ernst Malitzki, 11.12.2016 13:04, 7 Antworten
Habe einen PC Drucker von HP. Möchte diesen PC Drucker an meinen PC anschließen. Hierzu benötige...